.blue_b
	{
	color: #0068a0;
	font-family: Helvetica;
	font-size:12px;
	font-weight:bold;
	}
.footer_paging
	{
	background-color:#febf02;
	}
.orange
	{
	background-color:#9dd7f5;
	}
.selected_tab
	{
	background-image:url(images/tab2.gif);
	cursor: pointer;
	}
.selected_tab A
	{
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	}
.non_selected_tab
	{
	background-image:url(images/tab1.gif);
	cursor: pointer;
	}
.non_selected_tab A
	{
	color: #000000;
	text-decoration: none;
	}

.baseTable
	{
	border:1px #000000 solid;
	}
.baseTable_theme1
	{
	border:1px #000000 solid;
	background:#0033CC;
	}
	
.coming
	{
	font-family: Helvetica;
	font-size: 16px;
	color:#000000;
	}
	
.sub_title
	{
	font-family: Helvetica;
	font-size: 11px;
	color:#1b1b1b;
	}
a
	{
	color: #0000FF;
	text-decoration: underline;
	}
a.link
	{
	color: #FFFFFF;
	text-decoration: underline;
	}
a.imagestyle
	{
	border: none;
	}
.bold_black
	{
	font-family: Helvetica;
	font-size: 11px;
	font-weight:bold;
	color:#000000;
	}
.grey_small
	{
	font-family: Helvetica;
	font-size: 11px;
	font-weight:bold;
	color:#777777;
	}
#tab2 TD
	{
	color: #FFFFFF;
	font-weight: bold;
	}
#header_nav A
	{
	text-decoration: none;
	color: #30a9d9;
	}
#header_nav
	{
	text-decoration: none;
	color: #30a9d9;
	font-weight:bold;
	}
.blue_top A
	{
	text-decoration: none;
	color: #30a9d9;
	}
.blue_top
	{
	text-decoration: none;
	color: #30a9d9;
	font-weight:bold;
	}
#header_tab A
	{
	text-decoration: none;
	color: #30a9d9;
	font-weight:bold;
	}
#header_tab
	{
	text-decoration: none;
	color: #30a9d9;
	} 
.blue
	{
	font-family: Helvetica;
	font-size: 12px;
	font-weight:bold;
	color:#0031a1;
	text-decoration: none;
	}
.blue_big
	{
	font-family: Helvetica;
	font-size: 16px;
	font-weight:bold;
	color:#0031a1;
	text-decoration: none;
	}
select
	{
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	}
input
	{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	}
textarea
	{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	}
.link
	{
	cursor:pointer;
	}
.header_rate_div
	{
	display: none;
	border: 3px #000000 solid;
	padding: 5px;
	}
.header_rate
	{
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 15px;
	}
.header_rate2
	{
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
	}
.big_black
	{
	font-family: Helvetica;
	font-size: 16px;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
	}	
.white
	{
	font-family: Helvetica;
	font-size: 12px;
	font-weight:bold;
	color:#0068a0;
	}
.white A
	{
	color:#FFFFFF;
	}
.light_blue
	{
	font-family: Helvetica;
	font-size: 12px;
	font-weight:bold;
	color:#30a9d9;
	}
.light_blue A
	{
	color:#30a9d9;
	}
.grey
	{
	font-family: Helvetica;
	font-size: 12px;
	font-weight:bold;
	color:#777777;
	}
.white_small
	{
	font-family: Helvetica;
	font-size: 12px;
	color:#FFFFFF;
	}
.header_main A:hover
	{
	font-family: Helvetica;
	font-size: 13px;
	color:#333333;
	background:#FFFFDD;
	text-decoration: none;
	}
.whitetds TD
	{
	color: #FFFFFF;
	}
.tab_isolator
	{
	height: 32;
	vertical-align: top;
	}
.tab_upload_hover
	{
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Trebuchet MS", Tahoma, "Tw Cen MT";
	font-size: 12px;
	}
.tab_upload
	{
	color:#000000;
	font-weight: bold;
	font-family: "Trebuchet MS", Tahoma, "Tw Cen MT";
	font-size: 12px;
	}
.topred TD
	{
	color: #FFFFFF;
	
	}
.topred TD A
	{
	color: #FFFFFF;
	text-decoration:none;
	}

.ratetbl TD
	{
	text-align:center;
	}
#ticker_above TD A
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	}
.tdheader
	{
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	}
.tdheader A
	{
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	}
.textboxcl
	{
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
.textboxcl2
	{
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
.textar
	{
	width: 200px;
	height: 100px;
	overflow:hidden;
	font-family: Verdana;
	font-size:11px;
	}

#emailtofriends TEXTAREA
	{
	width: 300px;
	height: 100px;
	overflow:hidden;
	font-family: Verdana;
	font-size:11px;
	}
	
.big
	{
	font-family:"Trebuchet MS";
	font-size: 20px;
	}
.big3 LI
	{
	font-family:"Verdana";
	font-size: 14px;
	}
.big3
	{
	font-family:"Trebuchet MS";
	font-size: 14px;
	}
.big2
	{
	font-family:"Trebuchet MS";
	font-size: 17px;
	}
.header_table
	{
	font-size: 14px;
	font-family:"Trebuchet MS";
	font-weight: bold;
	padding: 8px;
	color:#666666;
	background: url(images/background_table.jpg);
	}
td {
	font-family: Helvetica;
	font-size: 12px;
}
.small_td 
{
	font-family: Helvetica;
	font-size: 10px;
	color:#666666;
}
.label_text 
{
	font-family: Helvetica;
	font-size: 10px;
	color:#FFFFFF;
}
.mediumsize TD {
	font-family:Verdana;
	font-size: 13px;
}
.tp {
	font-family:Arial;
	font-size: 10px;
}
.bl {
	font-weight: bold;
	color: #FFFFFF;
}
.bl2 {
	font-weight: bold;
	color: #000000;
}

#menu A
{
text-decoration: none;
color: #505050;
}
#menu A:hover
{
color: #999999;
border-bottom: 2px solid #CCCCCC;
background:#FFFFCC;
}
.paren
{
font-size: 9px;
font-family:Helvetica;
}
.instructions
{
font-size: 11px;
font-weight:bold;
font-family:Helvetica;
}
.buttoninput
{
font-family:bold;
width: 70;
height: 20;
font-weight:bold;
font-family: Arial;
font-size: 12px;
}
.fullinput
{
height: 20;
font-family: Arial;
font-size: 12px;
}

#transition A
{
color: #000000;
text-decoration: none;
}

.smallHeaderLinks {
	color: #03C;
	text-decoration: underline;
}

.temp_link{
	font-family: Helvetica;
	font-size: 11px;
	color: #03C;
	text-decoration: underline;
}

.smallChannelMastheadTable {
	width: 300px;
	padding-top: 4px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	font-size: 9px;
	text-align: left;
}

.smallTitles {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9px;
}

.titleRightTables {
	width: 178px;
	background-color: #3399CC;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;	
}

.titleLeftTables {
	width: 100px;
	background-color: #3399CC;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;	
}

#smallHighlightBoxes {
	background-color: #e6e6e6;
	border: 1px solid #666666;
	font-size: 9px;
	color: #666666;
	margin-bottom: 10px;
}


.smallSubscribeBox {
	width: 130px;
	border: 1px dashed;
}

.smallProfileBox {
	width: 98px;
	padding-left: 5px;
}


#smallBulletinBox {
	width: 103px;
	border-right: none;
	border-bottom: none;
}

.smallBulletinTable {
	width: 103px;
	text-align: center;
	border-collapse: collapse;
}

tr.smallBulletinTable th {
	border-bottom: 1px solid;
	border-color: #666666;
}

tr.smallBulletinTable td {
	border-bottom: 1px solid;
	border-color: #666666;
	border-right: 1px solid;
}

tr.bulletinTableNB td {
	border-bottom: none;
	border-color: #666666;
}


#smallBasicBoxes {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-size: 9px;
	color: #000000;
	margin-bottom: 10px;
}

.smallConnectBox {
	width: 98px;
	padding-left: 5px;
}

.smallChannelsBox {
	width: 98px;
	padding-left: 5px;
}

.smallScrollersBox {
	width: 171px;
	padding-left: 5px;
	padding-right: 5px;
}

.smallVlogTitles {
	color: #666666;
}

.smallVlogText {
	color: #000000;
}

.smallVlogBox {
	width: 171px;
	padding-left: 5px;
	padding-right: 5px;
}

#smallVlogBoxes {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 9px;
	color: #000000;
	margin-bottom: 10px;
}

.smallChannelsDetailsBox {
	width: 178px;
	padding-left: 3px;
}


#smallCommentsBox {
	width: 103px;
	border-right: none;
	border-bottom: none;
}

.smallCommentsTable {
	width: 103px;
	text-align: left;
	border-collapse: collapse;
}

tr.smallCommentsTable th {
	border-bottom: 1px solid;
	border-color: #666666;
}


tr.smallCommentsTableNB td {
	border-bottom: none;
	border-color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


#smallBasicBoxes {
	background-color: #FFFFFF; 
	border: 1px solid #666666;
	font-size: 9px;
	color: #000000;
	margin-bottom: 10px;
}

.smallImgBorder {
	border: 1px solid #666666;
}

.smallScrollerImgBorder {
	border: 1px solid #FFFFFF;
	margin-left: 1px;
	margin-right: 1px;
}

.smallLabels {
	color: #000000 ;
}